---
notes: >
  این بخش هدر صفحه ورود مشتریان را می سازد. می توانید از آن جهات اطلاع رسانی درباره نحوه ثبت نام و ورود به سایت استفاده نمایدد.
name: "ورود به %{company.name}"
body: >
  برای ارائه خدمات بهتر به شما، ما مشتریان خود را به ثبت یک حساب کاربری تشویق می کنیم.
